Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000694TestLinkCustom fieldspublic2007-02-28 20:162009-04-05 00:42
Reporterfawel 
Assigned Tokevin 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 1 
Fixed in Version1.8.0 
Summary0000694: custom field in results
DescriptionIt would be nice to see custom fields in results to use them for priority and other things
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0002206closedamitkhullar Option to enable / disable printing of Custom Fields in Test Report 

-  Notes
(0001393)
fman (administrator)
2007-03-01 01:10

Will be implemented on future releases
(0001405)
fman (administrator)
2007-03-01 02:44

Reminder sent to: kevin

New work for you ! (obviusly after release 1.7.0 will be up & running)
(0001410)
kevin (reporter)
2007-03-01 12:34

I am looking forward to implementing this feature!!

- Issue History
Date Modified Username Field Change
2007-02-28 20:16 fawel New Issue
2007-03-01 01:10 fman Note Added: 0001393
2007-03-01 02:44 fman Note Added: 0001405
2007-03-01 12:34 kevin Note Added: 0001410
2007-03-01 12:34 kevin Assigned To => kevin
2007-03-01 12:34 kevin Status new => acknowledged
2007-03-01 12:34 kevin Product Version => 1.7 RC 1
2009-03-27 12:50 amitkhullar Relationship added child of 0002206
2009-03-27 12:50 amitkhullar Status acknowledged => resolved
2009-03-27 12:50 amitkhullar Fixed in Version => 1.8.0
2009-03-27 12:50 amitkhullar Resolution open => fixed
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker